## tearbookmarks 0.2.0-2

=== debian/changelog ===
tearbookmarks (0.2.0-2) stable; urgency=low

  * no changelog

 -- Bobby Graese <aimjournals@gmail.com>  Mon, 23 Feb 2009 21:43:14 +0000
