## tearbookmarks 0.2.6-1

=== debian/changelog ===
tearbookmarks (0.2.6-1) stable; urgency=low

  * no changelog

 -- Bobby Graese <aimjournals@gmail.com>  Tue, 24 Feb 2009 21:41:01 +0000
