=== debian/control ===
Source: tearbookmarks
Section: user/desktop
Priority: extra
Maintainer: Bobby Graese <aimjournals@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tearbookmarks
Architecture: all
Depends: tear, python2.5, python2.5-hildon, python2.5-gtk2, python2.5-hildondesktop, python2.5-gobject, python-sqlite
Description: A hildon task navigator bookmarks plugin for tear.
XB-Maemo-Icon-26:
