=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,24 @@
 	cp -a "usr/lib/hildon-desktop/tearbookmarks.py" "$(CURDIR)/debian/tearbookmarks/usr/lib/hildon-desktop/tearbookmarks.py"
 	mkdir -p "$(CURDIR)/debian/tearbookmarks/usr/share/applications/hildon-navigator/"
 	cp -a "usr/share/applications/hildon-navigator/tear-bookmarks.desktop" "$(CURDIR)/debian/tearbookmarks/usr/share/applications/hildon-navigator/tear-bookmarks.desktop"
+	mkdir -p "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/"
+	cp -a "usr/bin/tear-bookmarks/add.png" "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/add.png"
+	mkdir -p "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/"
+	cp -a "usr/bin/tear-bookmarks/delete.png" "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/delete.png"
+	mkdir -p "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/"
+	cp -a "usr/bin/tear-bookmarks/edit.png" "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/edit.png"
+	mkdir -p "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/"
+	cp -a "usr/bin/tear-bookmarks/exit.png" "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/exit.png"
+	mkdir -p "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/"
+	cp -a "usr/bin/tear-bookmarks/folder.png" "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/folder.png"
+	mkdir -p "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/"
+	cp -a "usr/bin/tear-bookmarks/save.png" "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/save.png"
+	mkdir -p "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/"
+	cp -a "usr/bin/tear-bookmarks/tear-bookmarks.py" "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/tear-bookmarks.py"
+	mkdir -p "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/"
+	cp -a "usr/bin/tear-bookmarks/url.png" "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/url.png"
+	mkdir -p "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/"
+	cp -a "usr/bin/tear-bookmarks/visit.png" "$(CURDIR)/debian/tearbookmarks/usr/bin/tear-bookmarks/visit.png"
 
 	# ======================================================
